Computer Security
[EN] securityvulns.ru no-pyccku


NetGear routers buffer overflow
Published:13.09.2006
Source:
SecurityVulns ID:6609
Type:remote
Threat Level:
5/10
Description:Buffer overflow on oversized username in Web interface.
Affected:NETGEAR : Netgear DG834GT
Original documentdocumentnullflag_(at)_gmail.com, NETGEAR Rotuer DG834GT Firmware V1.01.28 (DoS) (13.09.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod